.bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	background-color: #E9E9E9;
	font-weight: bold;
	background-attachment: scroll;
	background-repeat: repeat;
	background-position: center top;
	margin-top: 0px;
	padding-top: 0px;
}
.bglink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	background-attachment: scroll;
	background-image: url(images/site4-copy_02.gif);
	background-repeat: repeat;
	background-position: center top;
	height: 67px;
	width: 764px;
}
.bg_up {
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-repeat: repeat;
	background-position: center top;
	height: 10px;
	width: 764px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D5D5D5;
	border-left-color: #D5D5D5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
.bg_butoon {
	background-attachment: scroll;
	background-repeat: repeat;
	background-position: center top;
	height: 26px;
	width: 764px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d5d5d5;
	border-left-color: #d5d5d5;
}
.link_bg {
	background-attachment: scroll;
	background-repeat: repeat;
	background-position: center top;
	background-image: url(images/bg_linkup.gif);
	border: 1px solid #d5d5d5;
	text-align: center;
}
.koteret {
	background-attachment: scroll;
	background-repeat: repeat;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/kotert_m_23.gif);
	text-align: right;
}
.txt_bg {
	background-attachment: scroll;
	background-repeat: repeat;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-image: url(images/reka_text_27.gif);
	height: 251px;
	border: 1px solid #d5d5d5;
}
.txt_bg_long {
	background-attachment: scroll;
	background-repeat: repeat;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-image: url(images/reka_text_28.gif);
	height: 400px;
	border: 1px solid #d5d5d5;
}
.txt_bg_long_two {
	background-attachment: scroll;
	background-repeat: repeat;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-image: url(images/reka_text_29.gif);
	height: 1700px;
	border: 1px solid #d5d5d5;
}
.txt_bg_two {
	background-attachment: scroll;
	background-repeat: repeat;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-image: url(images/reka_text2_27.gif);
	height: 188px;
	border: 1px solid #d5d5d5;
}
.koteret_matezeget {
	background-attachment: scroll;
	background-repeat: repeat;
	background-position: center top;
	background-image: url(images/matezeget_m_33.gif);
	width: 256px;
}
.link_up_button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.link_up_button:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.link_up_button_matezeget {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.koteret_mehiron {
	background-attachment: scroll;
	background-repeat: repeat;
	background-position: center top;
	background-image: url(images/mehiron_m_33_41.gif);
	width: 124px;
}
.link_harhava {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.zikitcredit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.mivteza {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #D75600;
	text-decoration: none;
}
.linkreditnew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.linkreditnew:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}
.misgeret {
	border: 1px solid #CCCCCC;
}
.strok {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CDCDCD;
}
.loading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	background-attachment: scroll;
	background-image: url(images/loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 350px;
	width: 550px;
}
